#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-EFE7aqlejP3KAZeOyDsaPY
key:                  citeproc-0.8.1-EFE7aqlejP3KAZeOyDsaPY
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  330cc2ad7a50792bb22d38513e3e9ffe
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-EFE7aqlejP3KAZeOyDsaPY
depends:
    aeson-2.1.2.1-7PAgiODdTr9Ups5Xz74Et
    attoparsec-0.14.4-8413jM82KqU9TuMP1L2X5o base-4.16.4.0
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-E8f5czuqva83UQdhUzXt24
    containers-0.6.5.1 data-default-0.7.1.1-9GBNV24Yu4s7ZWoH3HLxtI
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    pandoc-types-1.23.1-3W3abaYHBMPFZ6wMpwR69n
    safe-0.3.21-DkzyM1EiYuP7WaqgRn6SmH
    scientific-0.3.7.0-D1DD1zIlC2X8n3NjkdptHx text-1.2.5.0
    text-icu-0.8.0.5-HH2GSEePxtYIZY33S3BIFT transformers-0.5.6.2
    unicode-collation-0.1.3.6-FxUpvOp88bd4Q6b2MDDJnv
    uniplate-1.6.13-EaJBUUUvmgO1IUQEcjPgt3
    vector-0.13.1.0-E5qWEg2Mbs4GWxzttKkYkQ
    xml-conduit-1.9.1.4-B8OLKL3YpdA7UX7k1xN9Ze

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

